Alpha Video Training
Results 1 to 4 of 4

Thread: Which OS's are supported for Alpha Five v2.01?

  1. #1
    Member
    Real Name
    John Becker
    Join Date
    May 2007
    Posts
    3

    Default Which OS's are supported for Alpha Five v2.01?

    I have Alpha Five v2.01 and I realize that it does not work correctly under Windows XP.

    I have an older computer which I'm not using, and I would like to do a fresh install of the most recent OS under which Alpha Five v2.01 will function properly. Would that be Windows ME, Windows 98SE, Windows 98, or Windows 95?

    I don't have enough need for a database program to justify the purchase of the latest version of Alpha Five. Thanks!

    John

  2. #2
    "Certified" Alphaholic DaveM's Avatar
    Real Name
    Dave Mason
    Join Date
    Jul 2000
    Location
    Hudson, FL
    Posts
    6,026

    Default Re: Which OS's are supported for Alpha Five v2.01?

    From your other post, I thought you had ver3.

    My answer was


    Going on memory at 60 years old is frightening, but seems it was win98se.
    I do not remember version 2.1 at all, but most of the 95-98se products had some backward compatibility so you couls run products made for dos, 95, 98. It was usually a matter of working with your shortcut.

    Dave

  3. #3
    Member
    Real Name
    John Becker
    Join Date
    May 2007
    Posts
    3

    Default Re: Which OS's are supported for Alpha Five v2.01?

    Quote Originally Posted by DaveM View Post
    From your other post, I thought you had ver3.
    Dave
    I have Alpha Four v3.0 purchased around 1993, and Alpha Five v2.01 purchased around 1996. I'm trying to determine what OS's support each. I posted my question about each program in the forum area devoted to that program. I'm hoping someone from Alpha Software will reply.

    John

  4. #4
    "Certified" Alphaholic Stan Mathews's Avatar
    Real Name
    Stan Mathews
    Join Date
    Apr 2000
    Location
    Bowling Green, KY
    Posts
    25,119

    Default Re: Which OS's are supported for Alpha Five v2.01?

    Quote Originally Posted by johnb3030 View Post
    I have Alpha Four v3.0 purchased around 1993, and Alpha Five v2.01 purchased around 1996. I'm trying to determine what OS's support each. I posted my question about each program in the forum area devoted to that program. I'm hoping someone from Alpha Software will reply.

    John
    The message board is peer supported. If you want an answer from Alpha, contact them.

Similar Threads

  1. V8 Claims Reports with Graphs supported!?
    By coastal in forum Alpha Five Version 8
    Replies: 28
    Last Post: 05-15-2007, 12:26 PM
  2. Lookup in Detail Enter supported?
    By Pat Bremkamp in forum Web Application Server v7
    Replies: 2
    Last Post: 02-18-2006, 08:39 PM
  3. Window Versions Supported?
    By jwolfe11 in forum Alpha Five Version 7
    Replies: 3
    Last Post: 10-28-2005, 09:43 AM
  4. Bug or Not Supported?
    By Howard G. Cornett in forum Web Application Server v6
    Replies: 9
    Last Post: 03-08-2005, 02:34 PM
  5. Callback Functions currently not supported
    By Marcel Kollenaar in forum Alpha Five Version 6
    Replies: 11
    Last Post: 08-28-2004, 12:02 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •